
*,
*::before,
*::after{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
body, html{
    font-family: 'Montserrat';
    font-size: 14px;
    color: #252B42;
    font-weight: 500;
    height: 100%;
    line-height: 1;
    background-color: #FAFAFA;
}    
a{
    text-decoration: none;
}
ul, li{
    padding: 0;
    margin: 0;
    list-style-type: none;
   
}
h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
}
.wrapper{
    min-height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
._container {
    max-width:1064px ;
    margin: 0 auto;
    padding: 0px 15px;
    box-sizing: content-box;
}
._ibg {
position: relative;
}
._ibg img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
/*-----Меню---------------------------------*/
.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 20;
   
}
.header__container {
    display: flex;
    min-height: 104px;
    align-items: center;
}
@media(max-width:479px){
    .header__container  {
        min-height: 70px;
    }
}

.header__logo {
    font-size: 24px;
    font-weight: 700;
    color: inherit;
}
.header__menu {
    margin-left: 133px;
}
@media(max-width:992px){
    .header__menu {
        margin-left: 80px;
    }
}
@media(max-width:767px){
    .header__menu {
        margin-left: 40px;
    }
}
@media(max-width:479px){
    .header__menu {
        margin-left: 20px;
    }
}
.menu {
    padding: 5px 0;
}
.menu__list {
    display: flex;
    flex-wrap: wrap;
}
.menu__item:not(:last-child) {
    margin: 0px 21px 0px 0px;
}
.menu__link {
    color: #737373;
    font-weight: 600;
    line-height: calc(24 / 14 * 100%);
}
.menu__link:hover {
    text-decoration: underline;
}
@media(max-width:479px){
    .menu__link {
        font-size: 18px;
    }
}
/*-----page---------------------------------*/
.page{
    flex: 1 1 auto;
}
.page__clients {
    margin-bottom: 10px;
}

/*-----header-block---------------------------------*/
.header-block {
    text-align: center;
}
.header-block__title {
    font-size: 40px;
    line-height: 142%;
    font-weight: 700;
    letter-spacing: 0.2px;
}
.header-block__title:not(:last-child){
    margin-bottom: 10px;
}
.header-block__sab-title {
    color: #737373;
    font-weight: 500;
    font-size: 14px;
}

@media(max-width:996px){
    .header-block__title {
        font-size: 30px;
    }
}
/*-----main-block---------------------------------*/
.main-block {
    position: relative;
}
.main-block__body {
    padding:184px 0px 191px 0px;
    position: relative;
    z-index: 2;
    max-width: 400px;
}
@media(max-width:995px){
    .main-block__body{
        padding:120px 0px 191px 0px;
    }
}
.main-block__body > *:not(:last-child){
    margin-bottom: 35px;
}
.main-block__title {
    font-size: 58px;
    line-height: calc(80 / 58 * 100%);
    font-weight: 800;
    letter-spacing: 0.2;
}
@media(max-width:479px){
    .main-block__title{
        font-size: 42px;
    }
}
.main-block__text {
    color: #737373;
    font-size: 20px;
    line-height: 1.5;
}
@media(max-width:479px){
    .main-block__text {
        color: #5b5b5b;
    }
}
.main-block__buttons {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
}
.main-block__button {
    border-radius: 37px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    min-height: 48px;
    padding: 5px 36px;
    font-weight: 700;
    line-height: 151%;
    letter-spacing: 0.2px;
    justify-content: center;
    margin: 10px;
}
@media(max-width:479px){
    .main-block__button {
        flex: 1 1 100%;
        
    }
}
@media(min-width:479px){
    .main-block__button:not(:last-child){
        margin-right: 10px;
    }
}
.main-block__button_orange{
    background: #FF7B47;
    color: #fff;
}
.main-block__button_orange:hover{
    background: #ffffff;
    color: #FF7B47;
    transition: all 0.3s ease 0s;
}
.main-block__button_border {
    color: #0D5C63;
    border: 1px solid#0D5C63;
}
.main-block__button_border:hover {
    transition: all 0.3s ease 0s;
    background: #0D5C63;
    color: #fff;
}
.main-block__image {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
@media(max-width:1300px){
    .main-block__image img{
        object-position: right;
    }
}
@media(max-width:995px){
    .main-block__image{
        opacity: 0.5;
    }
}
/*----services-------------*/
.page__services {
    margin-top: -111px;
    position: relative;
    z-index: 2;
}
@media(min-width: 670px) {
    .services__body {
        display: flex;
        flex-wrap: wrap;
        margin: -30px -15px;
    }
}
.services__column {
    padding: 0px 15px;
    flex: 0 1 33.333%;
    margin: 0px 0px 30px 0px;
}
@media(max-width: 992px) {
    .services__column {
        flex: 0 1 50%;
        padding: 0px 15px;
    }
}
@media(max-width: 992px) {
    .services__column:last-child {
        flex: 0 1 100%;
        padding: 0px 15px;
    }
}
.services__item {
    background: #FFFFFF;
    box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
    padding: 35px;
    height: 100%;
}
@media(max-width: 479px) {
    .services__item{
        padding: 25px;
    }
}
.item-service > *:not(:last-child) {
    margin: 0px 0px 10px 0px
}
.item-service-green{
    background: #0D5C63;
}
.item-service-green .item-service__title{
    color: #fff;
}
.item-service-green .item-service__text{
    color: #fff;
}
.item-service__title {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 133%;
    letter-spacing: 0.1px;
}
.item-service__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    color: #737373;
}
/*-----advatages------------------------*/
.advantages {
    padding: 80px 0px;
}
@media(max-width:992px){
    .advantages {
        padding: 50px 0px;
    }
}
@media(max-width:497px){
    .advantages {
        padding: 25px 0px;
    }
}
.advantages__header {
    margin-bottom: 50px;
}
@media(max-width:497px){
    .advantages__header {
        padding: 0px 0px;
    }
}
.advantages__body {
    display: flex;
    flex-wrap: wrap;
    margin: -15px -15px;
}
.advantages__column {
    padding: 15px 15px;
    flex: 0 1 25%;
}
@media(max-width:1020px){
    .advantages__column {
        flex: 0 1 50%;
    }
}
@media(max-width:494px){
    .advantages__column {
        flex: 0 1 100%;
    }
}
.advantages__item {
    background-color: #FFFFFF;
    text-align: center;
    padding: 30px 30px;
    height: 100%;
}
.advantages__item >*:not(:last-child) {
   margin-bottom: 10px;
}
.advantages__icon {
    display: flex;
    height: 48px;
    justify-content: center;
    align-items: flex-end;
}
.advantages__value {
    font-weight: 700;
font-size: 40px;
line-height: 142%;
color: #252B42;
}
.advantages__text {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #737373;
    letter-spacing: 0.1px;
}

/*------Practice--------------------------------------*/

.practice {
    padding: 60px 0px 80px 0px;
}
.practice__header {
    padding-bottom: 45px;
}
.practice__body {
    margin: 0px -20px -30px;
    display: flex;
    flex-wrap: wrap;
}
.practice__column {
    padding: 0px 20px;
    margin-bottom: 30px;
    flex: 0 1 25%; 
}
@media(max-width:1040px){
    .practice__column {
        flex: 0 1 50%; 
    }
}
@media(max-width:630px){
    .practice__column {
        flex: 0 1 100%; 
    }
    .practice {
        padding: 70px 0px 60px 0px;
    }
}
.item-practice {
    background-color: #ffffff;
    display: flex;
    height: 100%;
    flex-direction: column;
}
.item-practice__contant{
    padding: 30px;
    flex: 1 1 auto;
}
.item-practice__link {
    color: inherit;
    display: inline-block;
}
.item-practice__link:not(:last-child) {
    margin-bottom: 15px;
}
.item-practice__title {
    font-weight: 700;
font-size: 16px;
line-height: 150%;
}
.item-practice__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    color: #737373;
}
.item-practice__image {
    display: block;
padding-bottom: 69%;
}
/*-----Who we are---------------------------------*/

.whoweare {
    padding: 80px 0px 130px 0px;
    background: #fff;
}
@media(max-width:956px){
    .whoweare{
        padding: 0px 0px 0px 0px;
    } 
}
.whoweare__header {
    margin-bottom:100px ;
}

@media(max-width:956px){
    .whoweare__header {
        margin-bottom:50px ;
    } 
}
.whoweare__body {
    display: flex;
    align-items: flex-start;
}
@media(max-width:956px){
    .whoweare__body {
        flex-direction: column-reverse;
        align-items: stretch;
    } 
}
.whoweare__video {
    flex: 0 0 57%;
    position: relative;
    padding: 0px 0px 42.25% 0px ;
}
@media(max-width:956px){
    .whoweare__video {
        margin-top: 50px;
        padding: 0px 0px 56.25% 0px ;
    } 
}
.whoweare__video iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.whoweare__contant {
    flex: 1 1 auto;
    padding-left: 121px;
}
@media(max-width:1070px){
    .whoweare__contant {
        padding-left: 50px;
    } 
}
.whoweare__title {
    font-weight: 700;
    font-size: 40px;
    line-height: 142%;
    color: #252B42;
    letter-spacing: 0.2px;
}
@media(max-width:996px){
    .whoweare__title {
        font-size: 24px;
    } 
}
.whoweare__title:not(:last-child) {
    margin-bottom: 10px;
 }
.whoweare__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #737373;
}
.whoweare__text:not(:last-child) {
   margin-bottom: 50px;
}
.whoweare__item:not(:last-child) {
    margin-bottom: 30px;
}
.item-whoweare {
    display: flex;
}
.item-whoweare__icon {
    flex: 0 0 32px;
}
.item-whoweare__body {
    flex: 1 1 auto;
    padding-left: 20px;
}
.item-whoweare__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 171%;
    letter-spacing: 0.1px;
    color: #252B42;
}
.item-whoweare__title:not(:last-child){
margin-bottom:5px ;
}
.item-whoweare__text {
    font-weight: 600;
    font-size: 14px;
    line-height: 171%;
    letter-spacing: 0.2px;
    color: #737373;
}



/*-----clients---------------------------------*/

.clients {
    padding: 50px 0px;
}
.clients__items {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.clients__item {
    padding: 8px 15px;
    flex: 0 1 16.6667%;
    text-align: center;
    min-width: 140px;
}
.clients__item img {
max-width: 100%;
}
/*-----Subscribe---------------------------------*/
.subscribe{
    position: relative;
    padding-bottom: 20px;
}
.subscribe::before{
    content: "";
    position:absolute;
    bottom: 0;
    width: 100%;
    height: 77px;
    left: 0;
    background: #252b42;
}
.subscribe__body {
    position: relative;
    z-index: 2px;
    align-items: center;
    background-color: #17213C;
    border-radius:2px;
    padding: 30px 50px;
}
@media(min-width:1050px){
    .subscribe__body{
        margin: 0px 30px;
    }
}
@media(min-width:810px){
    .subscribe__title{
        max-width: 266px;
    }
    .subscribe__body{
       display: flex;
       justify-content: space-between;
    }
}
.subscribe__title {
    
    color: #FAFAFA;
    font-size: 24px;
    font-weight: 700;
    line-height: 132%;
}
@media(max-width:810px){
    .subscribe__title{
        margin-bottom: 20px;
    }
    .subscribe__body{
        margin: 0px -15px;
        padding: 20px 25px;
    }
}
.subscribe_form {
    flex: 0 1 50%;
    display: flex;
    align-items: center;
}
.subscribe_input {
    width: 100%;
    flex: 1 1 auto;
    min-height: 58px;
    padding: 0px 20px;
    color: #737373;
    background: #f9f9f9;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid#e6e6e6;
    border-right: 0;
}
.subscribe_input:focus {
   color: black;
}
.subscribe_button {
    background: #FF7B47;
border: 1px solid #E6E6E6;
display: flex;
min-height: 58px;
justify-content: center;
text-align: center;
align-items: center;
padding: 0px 22px;
border-radius: 0px 5px 5px 0px;
}
.subscribe_button:hover{
    background: #ff5917;
    cursor: pointer;

}
/*-----getintouch---------------------------------*/

.getintouch {
    padding: 80px 0px 136px 0px;
}
.getintouch__header {
    padding: 0px 0px 80px 0px;
}
@media(max-width:992px){
    .getintouch__header {
        padding: 0px 0px 30px 0px;
    }
    .getintouch {
        padding: 50px 0px 80px 0px;
    }
}
@media(max-width:500px){
    .item-getintouch-active{
        padding: 50px 15px;
    }
}
.getintouch__items {
    margin: 0px -15px;
    
}
@media(min-width:993px){
    .getintouch__items {
        margin: 0px;
        display: flex;
         align-items: center;
    }
}
.getintouch__item {
    flex: 0 1 33.333%;
}
.item-getintouch {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    padding: 50px 15px;
}
.item-getintouch >*:not(:last-child){
    margin: 0px 0px 15px 0px;
}
.item-getintouch-active{
    background: #252B42;
    color: #fff;
    padding: 80px 15px;
}
.item-getintouch__emails {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.item-getintouch__email{
    color: inherit;
    font-weight: 600;
    line-height: 150%;
    font-size: 16px;
}

.item-getintouch__email:hover{
    text-decoration: underline;
}
.item-getintouch__label {
    font-weight: 700;
    font-size: 16px;
    line-height: 142%;
}
.item-getintouch__button {
    border: 1px solid #FF7B47;
    border-radius: 5px;
    font-weight: 600;
    min-height: 44px;
    display: flex;
    color: #FF7B47;
    line-height: 142%;
    padding: 5px 20px;
    justify-content: center;
    text-align: center;
    transition: all 0.3s ease 0s;
    align-items: center;
}
.item-getintouch__button:hover{
    color: #fff;
    background-color: #FF7B47;
}

.item-getintouch-active .item-getintouch__button{
    color: #ffffff;
    border: 1px solid #ffffff;
}
.contact {
    background: #ffffff;
    padding: 42px 0px;
}
@media(min-width:767px){
    .contact__body {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .contact__contant {
        padding-right: 20px;
    }
  
}
.contact__contant {
    padding-bottom: 20px;
}
.contact__title {
    font-weight: 700;
    font-size: 24px;
    line-height: 133%;
    letter-spacing: 0.1px;
    color: #252B42
}
.contact__title:not(:last-child) {
  margin-bottom: 10px;
}
.contant__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 143%;
    letter-spacing: 0.2px;
    color: #737373;
}
.contact__buuton {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 40px;
    background: #FF7B47;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    line-height: 200%;
    min-height: 58px;
    text-align: center;
}
.contact__buuton:hover{
    background: #ff6c32;
}
/*-----Футер---------------------------------*/

.footer__row{
    margin: 0px -15px;
    display: flex;
    flex-wrap: wrap;
}
.footer__top {
    background: #17213C;
    padding: 30px 0px;
}
.footer__column {
    flex: 0 1 16.6667%;
    padding: 20px 15px;
}
.footer__column:last-child {
    flex: 0 1 33.334%;
}
@media(max-width:996px){
    .footer__column {
        flex: 0 1 25%
    }
    .footer__column:last-child {
        flex: 1 1 100%;
    }
}
@media(max-width:700px){
    .footer__column {
        flex: 0 1 50%
    }
}
.footer__label {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 15%;
    margin-bottom: 20px;
}
.menu-footer__item:not(:last-child) {
    margin-bottom: 10px;
}
.menu-footer__item:hover{
    text-decoration: underline;
}
.menu-footer__link {
    color: #fff;
    font-weight: 600;
    display: inline-block;
    font-size: 14px;
    line-height: 171%;
    letter-spacing: 0.2px;
}
.contact-footer {
    display: flex;
    flex-direction: column;
}
.contact-footer__item {
    padding: 0px 0px 0px 34px;
    display: flex;
    align-items: center;
    min-height: 30px;
    color: #fff;
    line-height: 142%;
}
.contact-footer__item:not(:last-child) {
    margin: 0px 0px 12px 0px;
}
.contact-footer__item:hover{
    text-decoration: underline;
}
.contact-footer__item-phone {
    background:url("img/footer/01.svg") left no-repeat;
}
.contact-footer__item-map {
    background:url("img/footer/02.svg") left no-repeat;
}
.contact-footer__item-email {
    background:url("img/footer/03.svg") left no-repeat;
}
.footer__bottom {
    padding: 25px 0px;
}
.footer__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media(max-width: 767px){
    .footer__container {
        flex-direction: column;
    }
    .footer__copy{
        margin-bottom: 15px;
        text-align: center;
    }
}
.footer__copy {
    font-weight: 600;
    font-size: 14px;
    line-height: 171%;
    letter-spacing: 0.2px;
    color: #737373;
    
}
.social {
    display: flex;
    align-items: center;
}
.social__item:not(:last-child){
    margin-right: 20px;
}